/* 
 * Method for clustering text data, SKWIC algorithm implementation
 * A class for CSV filter of files
 * Created by: Roman Milos, Vladimir Bartik, May 2011
 */
package dip.pohled.filtry;

import java.io.File;

/**
 * A class for CSV filter of files
 * @author Roman
 */
public class CSVFiltr extends javax.swing.filechooser.FileFilter {

    public boolean accept(File f) {
        return f.isDirectory() || f.getName().toLowerCase().endsWith(".csv");
    }

    public String getDescription() {
        return ".csv";
    }
}
